/*
 Theme Name:   Dion's
 Theme URI:    https://transitgraphics.com.au
 Description:  Theme for Dion's Bus Service
 Author:       Damiane Müller and Ares Yang
 Author URI:   https://transitgraphics.com.au
 Template:     generatepress
 Version:      0.1
*/

:root {
  --green: #8cd76b;
  --blue: #006ab5;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ---------------------------------- HEADER ---------------------------------- */

.site-header .widget ul li {
  display: inline-block;
  float: left;
  margin: 0px 15px;
  line-height: 1;
  padding-bottom: 0px;
  font-size: 0.9em;
}

.site-header .widget_nav_menu {
  margin-right: 0px !important;
}

.site-logo {
  float: left;
}

.inside-header .header-widget {
  font-size: 16px;
  max-width: 90%;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.inside-header .header-widget .widget {
  padding: 0;
  margin: 0px 20px;
}

.inside-header
  .header-widget
  #awesomeweatherwidget-3
  #awe-ajax-awesome-weather-wollongong
  #awesome-weather-wollongong
  .awesome-weather-stats-icon,
.inside-header
  .header-widget
  #awesomeweatherwidget-3
  #awe-ajax-awesome-weather-wollongong
  #awesome-weather-wollongong
  .awesome-weather-current-temp,
.inside-header
  .header-widget
  #awesomeweatherwidget-3
  #awe-ajax-awesome-weather-wollongong
  #awesome-weather-wollongong
  .awe_desc {
  font-family: "Sharp Sans";
  font-size: 16px;
  font-weight: 500;
  text-shadow: none;
  line-height: 1.5;
  font-size: 1em;
}

header .widget .search-field {
  width: 310px;
}

#custom_html-3 > div > img {
  height: 21px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#custom_html-3 > div > a {
  margin-left: 25px;
}

#awe-ajax-awesome-weather-wollongong > div.awe-loading {
  padding: 0;
  background-color: unset;
}

.pages-header h1 {
  margin-bottom: 0px;
}

.pages-header p.blurb {
  opacity: 0.7;
  color: #fff;
}

.breadcrumbs {
  padding: 15px 40px;
}

.breadcrumbs-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.breadcrumbs-container * {
  display: contents;
  float: left;
  color: #a6a8ab;
}

.breadcrumbs-container .separator::before {
  content: "";
  width: 5px;
  height: 5px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 1px solid #a6a8ab;
  border-right: 1px solid #a6a8ab;
  display: inline-block;
  margin-right: 15px;
  margin-left: 15px;
}

#mobile-header {
  background-color: #e0f4f6;
  box-sizing: border-box;
  padding: 0 25px;
}

#mobile-header .main-nav ul li a {
  line-height: 40px;
}

#mobile-header .site-logo.mobile-header-logo img {
  height: 80px;
}

/* ---------------------------------- HOMEPAGE ---------------------------------- */

.home header#masthead:after {
  content: "";
  background: #e0f4f6;
  display: inline-block;
  position: absolute;
  height: 80px;
  width: 100%;
  z-index: -1;
}

/* .home.separate-containers .site-main {
    margin: 0;
} */

.home section.home-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.home .latest-news-container .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.home .latest-news-container .header {
  margin-bottom: 20px;
}

.home .latest-news-container .header * {
  color: var(--green);
  margin-bottom: 0;
}

.home .latest-news-container .header a {
  text-transform: uppercase;
  font-size: 0.8em;
  font-weight: 600;
}

.home .latest-news-container .articles-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.home .latest-news-container .article-block,
.blog .article-block {
  border-radius: 10px;
  overflow: hidden;
  flex-basis: 49%;
  background: #f7f7f7;
}

.home .latest-news-container .article-block .featured-image-container,
.blog .article-block .featured-image-container {
  background-size: cover !important;
  background-position: center center !important;
  min-height: 260px;
}

.home .latest-news-container .article-block .date-container,
.blog .article-block .date-container {
  background: #c1e9ed;
  display: inline-block;
  padding: 5px 15px;
}

.home .latest-news-container .article-block .date-container .day,
.blog .article-block .date-container .day {
  font-size: 2.2em;
  font-weight: 900;
  line-height: 1;
  text-align: center;
}

.home .latest-news-container .article-block .date-container .month,
.blog .article-block .date-container .month {
  font-size: 1.2em;
  font-weight: 900;
  text-transform: uppercase;
  line-height: 1;
}

.home .latest-news-container .article-block .content-container,
.blog .article-block .content-container {
  padding: 25px 30px;
}

.home .latest-news-container .article-block .content-container h3 {
  color: var(--blue);
}

.home .latest-news-container .article-block .content-container p,
.blog .article-block .content-container p {
  margin-bottom: 1em;
  color: #707070;
}

.home
  .latest-news-container
  .article-block
  .content-container
  p.read-more-container,
.blog .article-block .content-container p.read-more-container {
  margin-bottom: 0;
}

.home
  .latest-news-container
  .article-block
  .content-container
  .read-more.button,
.site-footer a.find-out-more,
.blog .article-block .content-container .read-more.button,
.site-footer a.find-out-more {
  background: none;
  padding: 0;
  color: var(--green);
  font-size: 0.8em;
  font-weight: 600;
  text-transform: uppercase;
}

.blog .article-block {
  margin-bottom: 40px;
}

.home .trip-planner-container iframe {
  height: 100%;
  width: 100%;
  border-radius: 10px;
}

.home section.home-middle .timetables-container,
.sidebar .timetables-container,
.sidebar .sidebar-item-container {
  padding: 20px 25px 0px 25px;
  border: 1px solid #ccc;
  border-radius: 10px;
}

.sidebar .sidebar-item-container,
.sidebar .recent-news-container {
  margin-bottom: 40px;
}

.home section.home-middle .timetables-container h2,
.sidebar .timetables-container h2 {
  color: var(--green);
}

.home section.home-middle .timetables-container .routes-container,
.sidebar .timetables-container .routes-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  margin-bottom: 1.5em;
}

.home section.home-middle .timetables-container .routes-container .route,
.sidebar .timetables-container .routes-container .route {
  font-family: "Frank";
  font-size: 32px;
  font-weight: 800;
  color: #4d4d4f;
  border: 3px solid #00b2f0;
  border-radius: 10px;
  padding: 2.5px 5px;
  transition: 0.25s;
}

.home section.home-middle .timetables-container .routes-container .route:hover,
.sidebar .timetables-container .routes-container .route:hover {
  background: #00b2f0;
  transition: 0.25s;
  color: #fff;
}

/* ---------------------------------- TIMETABLE SHORTCODE ---------------------------------- */

.timetables-shortcode-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 30px 0px 50px 0px;
}

.timetables-shortcode-container a.route,
.single-timetables h1.entry-title {
  padding: 12.5px;
  background: #f7f7f7;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 2em;
  font-weight: 800;
  color: #4d4d4f;
  font-family: "Frank";
  margin-right: 25px;
}

.timetables-shortcode-container a.route:hover {
  background: #00b3f0;
  color: #fff;
  transition: 0.25s;
}

.single-timetables h1.entry-title {
  background: none;
  font-size: 2.5em;
  color: #4d4d4f;
}

.timetables-shortcode-container a.route::before,
.single-timetables h1.entry-title::before {
  content: "";
  width: 45px;
  height: 45px;
  background: url("/wp-content/uploads/tfnsw-bus-icon.png");
  background-position: center center;
  background-size: cover;
  display: inline-block;
  margin-right: 5px;
}

.single-timetables .entry-content {
  margin: 0;
}

.single-timetables .service-area {
  font-size: 2em;
  font-weight: 500;
  margin-bottom: 20px;
}

.single-timetables .view-timetables a {
  margin-right: 15px;
}

/* OTHER SERVICES IN WOOLONGONG */
.vc_row.vc_column-gap-5
  > .vc_column_container.other-services-in-woolongong.vc_column_container {
  padding: 0 10px;
}

.other-services-in-woolongong.vc_column_container > .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
  background-color: #f7f7f7;
  border-radius: 10px;
}

.other-services-in-woolongong .wpb_single_image {
  margin-bottom: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  overflow: hidden;
}

.other-services-in-woolongong .wpb_text_column {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  overflow: hidden;
}

.other-services-in-woolongong .wpb_text_column a,
.find-out-more .wpb_text_column a,
.other-pages .other-pages-container .other-page a {
  text-transform: uppercase;
  color: var(--green);
  font-size: 0.9em;
  font-weight: 600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.other-services-in-woolongong .wpb_text_column a::after,
.find-out-more .wpb_text_column a::after,
.other-pages .other-pages-container .other-page a::after {
  content: "";
  width: 12px;
  height: 12px;
  display: inline-block;
  background: url("/wp-content/uploads/green-open-in-new-tab.png");
  background-size: cover;
  background-position: center center;
  margin-left: 10px;
}

.find-out-more .wpb_text_column {
  border-radius: 10px;
}

/* ---------------------------------- SCHOOL SERVICES SHORTCODE ---------------------------------- */

.school-services-shortcode-container {
  margin: 40px 0px;
  border-radius: 10px;
}

.school-services-shortcode-container .school-routes-container .school-route {
  margin: 20px 0px;
  background: #fff;
  padding: 20px;
  border-radius: 10px;
}

.school-services-shortcode-container .school-container {
  border-bottom: 1px solid #fff;
  background: #f7f7f7;
  padding: 12.5px 25px;
}

.school-services-shortcode-container .school-name {
  font-size: 1.5em;
  font-weight: 600;
  color: var(--blue);
  padding-right: 20px;
  position: relative;
}

.school-services-shortcode-container .route-number {
  font-weight: bold;
  color: #fff;
  background: rgb(0, 181, 239);
  display: inline-block;
  padding: 0px 5px;
  border-radius: 3px;
  font-size: 1.25em;
  margin-right: 10px;
}

.school-services-shortcode-container .description {
  font-size: 1.4em;
  font-weight: 600;
  color: #4d4d4f;
}

.school-services-shortcode-container .day,
.school-services-shortcode-container .time {
  margin-right: 10px;
}

.school-services-shortcode-container .note,
.school-services-shortcode-container .day,
.school-services-shortcode-container .time,
.school-services-shortcode-container .route-number,
.school-services-shortcode-container .description {
  margin-bottom: 10px;
}

.school-services-shortcode-container .school-name,
.school-services-shortcode-container .school-name::after {
  cursor: pointer;
}

.school-services-shortcode-container .school-name::after {
  content: "+";
  position: absolute;
  right: 0px;
  line-height: 36px;
  font-size: 36px;
  font-weight: 500;
  top: 50%;
  transform: translateY(-50%);
}

.school-services-shortcode-container .school-name.active::after {
  content: "-";
}

.school-services-shortcode-container .school-routes-container {
  display: none;
}

.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/* ---------------------------------- SIDEBAR ---------------------------------- */

.sidebar-item-container a.find-out-more,
.school-services-shortcode-container .school-routes-container a {
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: 600;
  margin-bottom: 20px;
  display: inline-block;
}

.school-services-shortcode-container .school-routes-container a {
  margin-bottom: 0px;
  width: 100%;
}

/* ---------------------------------- FOOTER ---------------------------------- */

/* ---- CONTACTS FOOTER ---- */

section.contacts-footer .content-area {
  margin-bottom: 90px;
  position: relative;
}

section.contacts-footer .content-area:before {
  visibility: visible;
  background: url("/wp-content/uploads/footer-landscape-busstop.png");
  background-size: cover;
  background-position: center center;
  width: 1875px;
  height: 375px;
  position: absolute;
  left: -2000px;
  top: 125px;
  z-index: 1;
}

section.contacts-footer .content-area:after {
  visibility: visible;
  background: url(/wp-content/uploads/footer-landscape-lighthouse.png);
  background-size: cover;
  background-position: center center;
  width: 1700px;
  height: 343px;
  position: absolute;
  left: 495px;
  top: 66px;
  z-index: -1;
}

section.contacts-footer {
  padding-top: 20px;
  background: url("/wp-content/uploads/footer-landscape-background.png");
  background-size: cover;
  background-position: center center;
  overflow: hidden;
}

section.contacts-footer a {
  font-weight: 600;
  border-bottom: 2px solid var(--blue);
}

section.contacts-footer .section {
  margin-bottom: 1.5em;
}

section.contacts-footer .open-hours.section {
  font-weight: 700;
  color: var(--green);
}

section.contacts-footer .open-hours.section span,
#post-18 p.open-hours span {
  color: #707070;
  display: block;
}

section.contacts-footer .section .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 5px 0px;
}

section.contacts-footer .section .row .icon {
  max-height: 20px;
  margin-right: 10px;
}

.site-footer {
  position: relative;
}

.footer-widget-4 .widget_text {
  text-align: right;
  line-height: 1.75em;
}

.footer-widget-4 .social-links {
  margin-top: 15px;
}

.footer-widget-4 .social-links a {
  padding-left: 45px;
}

#custom_html-5 {
  display: none;
}

/* ---------------------------------- HISTORY ---------------------------------- */

.history-slider-controller > span.history-date {
  display: inline;
  text-transform: uppercase;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
  width: 0;
  overflow: hidden;
  height: 60px;
  line-height: 1.1;
}

.history-slider-controller > span.history-date.active {
  /* display: inline; */
  width: auto;
  opacity: 1;
}

.history-slider .slick-track .slick-slide .slide > img {
  border-radius: 50%;
  width: 140px;
  height: 140px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  border: solid #7bdede 15px;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  opacity: 0.5;
}

.history-slider .slick-track .slick-slide.slick-current .slide > img {
  width: 280px;
  height: 280px;
  opacity: 1;
  -webkit-transition: width 0.5s, height 0.5s, opacity 0.5s;
  -o-transition: width 0.5s, height 0.5s, opacity 0.5s;
  transition: width 0.5s, height 0.5s, opacity 0.5s;
}

.history-slider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 337px;
}

.history-slider-blurbs {
  max-width: 600px;
  margin: 50px auto;
  text-align: center;
}

.history-slider-blurbs > .history-blurb {
  height: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.history-slider-blurbs > .history-blurb.active {
  height: auto;
  opacity: 1;
}

.history-slider-controller button.previous-slide,
.history-slider-controller button.next-slide {
  display: block;
  color: #707070;
  background: transparent;
  padding: 0;
  font-size: 80px;
  line-height: 0px;
  border: 0;
  /* margin-top: -30px; */
  height: 40px;
}

.history-slider-controller button.previous-slide {
  margin-right: 50px;
}

.history-slider-controller button.next-slide {
  margin-left: 50px;
}

.history-slider-controller {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 35px;
}

.history-slider-controller .history-date span.year,
.history-slider-controller .history-date span.date_month {
  font-weight: bold;
}

.history-slider-controller .history-date span.year {
  font-size: 28px;
  color: #80b5da;
}

.history-slider-controller .history-date span.date_month {
  font-size: 16px;
  color: #707070;
}

/* .history-timeline .total-time {
  width: 100%;

  background-color: #f4f4f4;
  border-radius: 20px;
}

.history-timeline .total-time .current-time {
  background-color: #7bdede;
  height: 10px;
  border-radius: 20px;
  left: 0;
  position: relative;
} */

.history-slider-nav .slick-track {
  background-color: #f4f4f4;
  border-radius: 20px;
  height: 10px;
}

.history-slider-nav .slick-track .slick-current {
  background-color: #7bdede;
  height: 10px;
  border-radius: 20px;
}
/* ---------------------------------- ABOUT ---------------------------------- */

#post-16 .vc_row:first-of-type .wpb_text_column h5 {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
}

#post-16 .vc_row:first-of-type .wpb_text_column:first-of-type p {
  font-size: 21px;
  line-height: 1.5em;
  font-weight: 500;
  color: #80b5da;
  margin-bottom: 50px;
}

#post-16 .vc_row:first-of-type {
  margin-bottom: 50px;
}

.wpb_single_image .vc_figure-caption {
  margin-top: 5px !important;
  opacity: 0.75;
}

/* ---------------------------------- CHARTER FORM ---------------------------------- */

.gform_wrapper.gf_browser_chrome .gfield_radio li input[type="radio"],
.gform_wrapper ul.gfield_radio li label {
  margin-top: 0px !important;
  float: left;
  line-height: 1.25em;
}

#gform_1,
#gform_2 {
  padding: 30px 40px;
  background: #f4f4f4;
  border-radius: 10px;
  margin-top: 30px;
}

/* ---------------------------------- OTHER PAGES BLOCK ---------------------------------- */

.other-pages .other-pages-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.other-pages .other-pages-container .other-page {
  -ms-flex-preferred-size: 32%;
  flex-basis: 32%;
  background-color: #f7f7f7;
  margin-bottom: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 10px;
}

.other-pages .other-pages-container .other-page:not(:nth-of-type(3n + 1)) {
  margin-left: 2%;
}

.other-pages .other-pages-container .other-page h4 {
  font-size: 21px;
}

.other-pages .other-pages-container .other-page p {
  font-size: 14px;
}

.other-pages .other-pages-container .other-page .page-contents {
  padding: 30px;
}

.other-pages .other-pages-container .other-page .featured-image img {
  border-radius: 10px 10px 0 0;
}

@media (max-width: 767px) {
  .other-pages .other-pages-container .other-page {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}

/* ---------------------------------- CONTACT ---------------------------------- */

#post-18 .contacts {
  margin-bottom: 24px;
}

#post-18 .contacts .flex-container {
  margin: 5px 0;
}

#post-18 .flex-container img {
  height: 24px;
  margin-right: 10px;
}

#post-18 .flex-container p {
  margin-bottom: 0;
}

#post-18 p.open-hours {
  font-weight: 700;
  color: var(--green);
}

.page-id-18 .contacts-footer .content-area {
  visibility: hidden;
}

/* ---------------------------------- SEARCH RESULTS ---------------------------------- */

.search-results .read-more-container,
.search-results span.search-url > span {
  display: none;
}

.search-results .entry-summary {
  margin: 0;
}

.search-results .entry-title a {
  color: var(--green);
  text-decoration: underline;
}

.search-results .entry-title a:hover {
  color: var(--blue);
}

.search-results .search-url {
  color: var(--blue);
}

/* ---------------------------------- RECENT NEWS ---------------------------------- */

.sidebar .recent-news-container ul {
  list-style: none;
  margin-left: 0;
}

.sidebar .recent-news-container ul li {
  margin-bottom: 15px;
}

.sidebar .recent-news-container ul li a p {
  margin-bottom: 0;
  color: #707070;
}

.sidebar .recent-news-container ul li:hover a p {
  color: var(--blue);
}

.sidebar .recent-news-container ul li p.news-date {
  font-size: 14px;
}

.sidebar .recent-news-container ul li a p.news-title {
  font-weight: 600;
}

.sidebar .recent-news-container {
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 20px 25px 0 25px;
}

/* ---------------------------------- NEWS ---------------------------------- */

.back-to-news-link {
  margin-top: -10px;
  margin-bottom: 10px;
  display: block;
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: 600;
}

.blog #main .article-block h3 {
  color: var(--blue);
}

.home .slick-prev:before,
.slick-next:before {
  color: #ccc;
}

/* ---------------------------------- RESPONSIVE ---------------------------------- */
@media screen and (max-width: 1024px) {
  section.contacts-footer .content-area::after,
  .home header#masthead::after {
    display: none;
  }

  section.contacts-footer .content-area {
    float: right;
    width: fit-content;
    margin-right: 7%;
  }

  section.contacts-footer {
    background-position: 55% 50%;
  }

  .inside-header .header-widget {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    right: 0;
    float: right;
  }

  .home .trip-planner-container iframe {
    min-height: 270px;
    margin-top: 20px;
  }

  .slick-slide img {
    margin: auto;
  }

  .site-info {
    display: none;
  }

  .footer-widget-4 .widget_text {
    text-align: left;
  }

  .home .latest-news-container .article-block .featured-image-container,
  .blog .article-block .featured-image-container {
    min-height: 200px;
  }
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
  .history-slider .slick-track .slick-slide .slide > img {
    width: 100px;
    height: 100px;
  }

  .history-slider .slick-track .slick-slide.slick-current .slide > img {
    width: 200px;
    height: 200px;
  }
}

@media screen and (max-width: 767px) {
  .history-slider .slick-track .slick-slide .slide > img,
  .history-slider .slick-track .slick-slide.slick-current .slide > img {
    width: 200px;
    height: 200px;
  }

  .history-slider .slick-track {
    align-items: unset;
  }

  .history-slider .slick-track .slick-slide .slide > img {
    opacity: 1;
  }

  .home .latest-news-container .article-block .featured-image-container,
  .blog .article-block .featured-image-container {
    min-height: 150px;
  }

  .single-timetables .view-timetables a:not(:last-child) {
    margin-bottom: 10px;
  }

  .single-timetables #right-sidebar,
  .page-id-12 #right-sidebar {
    margin-top: 0;
  }

  #post-16 .other-pages .other-pages-container .other-page {
    margin-left: 0;
  }

  .breadcrumbs {
    padding: 10px 30px;
  }

  #mobile-header .site-logo.mobile-header-logo {
    margin-left: 0;
  }
}

@media screen and (max-width: 425px) {
  section.contacts-footer {
    background-position: 60% 50%;
  }

  .home .latest-news-container .article-block,
  .blog .article-block {
    flex-basis: 100%;
    margin-bottom: 20px;
  }

  .home .trip-planner-container iframe {
    min-height: 340px;
    margin-top: 0;
  }

  .footer-widget-4 .widget_text {
    text-align: center;
  }

  .footer-widget-4 .social-links a {
    padding: 0 20px;
  }

  #custom_html-5 {
    margin-bottom: 15px;
  }

  .timetables-shortcode-container a.route {
    margin-bottom: 10px;
  }

  .timetables-shortcode-container {
    margin: 20px 0;
  }

  .other-services-in-woolongong:first-child {
    margin-bottom: 15px;
  }

  #input_2_5,
  #input_1_23 {
    overflow-x: auto;
    overflow-y: hidden;
  }

  #media_image-2 a img {
    width: 120px;
  }

  .school-services-shortcode-container .school-name,
  .school-services-shortcode-container .school-name::after,
  .school-services-shortcode-container
    .school-container
    .school-routes-container
    * {
    font-size: 16px;
  }

  .school-services-shortcode-container .note,
  .school-services-shortcode-container .day,
  .school-services-shortcode-container .time,
  .school-services-shortcode-container .route-number,
  .school-services-shortcode-container .description {
    margin-bottom: 5px;
  }

  div.gform_wrapper {
    max-width: unset;
    width: 100vw;
    left: calc(50% - 50vw);
    right: calc(50% - 50vw);
    position: relative;
  }

  #post-16 .vc_row:first-of-type {
    margin-bottom: 20px;
  }

  .page-id-18 .contacts-footer {
    display: none;
  }
}
